Bug 243226 - keyboard tagged as unknown device at boot time, but recognized if i reconnect it after boot.
keyboard tagged as unknown device at boot time, but recognized if i reconnect...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-keyboard (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 21:15 EDT by Jacob Nielsen
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 05:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob Nielsen 2007-06-07 21:15:12 EDT
The problem:
my bluetooth keyboard (logitech dinovo) is rejected as a unknown device at boot-time
but if i reconnect the usb-dongle it works fine
the syslog entries:
Jun  7 00:36:36 localhost hidd[2430]: Rejected connection froym unknown device 
00:07:61:3C:2B:E3
without hidd, Jun  4 03:13:19 localhost input[2672]: Rejected connection from unknown 
device 00:07:61:3C:2B:E3

what happens when i reconnect the device later:
Jun  7 01:52:42 localhost kernel: usb 5-5.1: new full speed USB device using 
ehci_hcd and address 15
Jun  7 01:52:42 localhost kernel: usb 5-5.1: configuration #1 chosen from 1 choice
Jun  7 01:52:42 localhost kernel: hub 5-5.1:1.0: USB hub found
Jun  7 01:52:42 localhost kernel: hub 5-5.1:1.0: 3 ports detected
Jun  7 01:52:43 localhost kernel: usb 5-5.1.2: new full speed USB device using 
ehci_hcd and address 16
Jun  7 01:52:43 localhost kernel: usb 5-5.1.2: configuration #1 chosen from 1 choice
Jun  7 01:52:43 localhost kernel: input: Logitech Logitech BT Mini-Receiver as /
class/input/input15
Jun  7 01:52:43 localhost kernel: input: USB HID v1.11 Keyboard [Logitech Logitech 
BT Mini-Receiver] on usb-0000:00:1d.7-5.1.2
Jun  7 01:52:43 localhost kernel: usb 5-5.1.3: new full speed USB device using 
ehci_hcd and address 17
Jun  7 01:52:43 localhost kernel: usb 5-5.1.3: configuration #1 chosen from 1 choice
Jun  7 01:52:43 localhost kernel: input: Logitech Logitech BT Mini-Receiver as /
class/input/input16
Jun  7 01:52:43 localhost kernel: input,hiddev97: USB HID v1.11 Mouse [Logitech 
Logitech BT Mini-Receiver] on usb-0000:00:1d.7-5.1.3

Version-Release number of selected component (if applicable):


How reproducible:
everytime i boot

Steps to Reproduce:
1.boot up
  
Actual results:
not a working keyboard

Expected results:
same as above

Additional info:
not sure where to assign this.. so here i go
Comment 1 Matěj Cepl 2007-10-29 13:45:53 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2008-01-17 08:59:36 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2008-02-21 09:56:11 EST
Reporter, are you able to reproduce this issue with any supported currently
upgraded version of Fedora (F7, F8, or Rawhide)?
Comment 4 Matěj Cepl 2008-04-10 05:40:58 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.